overlay_screen 1.2.0+1

Flutter Android iOS

A Flutter plugin to easily display and dispose overlay screens anywhere in your app.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  overlay_screen: ^1.2.0+1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:overlay_screen/overlay_screen.dart';
4
likes
100
pub points
79%
popularity

A Flutter plugin to easily display and dispose overlay screens anywhere in your app.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

josluna1098@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on overlay_screen